Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/config \ --header 'x-api-key: <api-key>'
{ "embedding_models": [ { "name": "<string>", "provider": "<string>", "dimensions": [ 123 ], "default_dimensions": 123 } ], "chunk_sizes": [ 123 ], "chunk_overlaps": [ 123 ], "retrieval_top_k_range": {}, "defaults": { "embedding_model": "<string>", "embedding_dimensions": 123, "chunk_size": 123, "chunk_overlap": 123, "retrieval_top_k": 123, "pdf_extraction_effort": "<string>" } }
Successful Response
Show child attributes
Was this page helpful?